update changelog

parent f46520b3
ruby-carrierwave (1.2.2-1) unstable; urgency=medium
* New upstream version 1.2.2
-- Pirate Praveen <praveen@debian.org> Thu, 15 Mar 2018 17:22:54 +0530
ruby-carrierwave (1.1.0-3) unstable; urgency=medium
* Tighten dependency on ruby-fog
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment